{
  extends: "defaultTheme",
  public: [
  ],
  html: {
    include: {
      "jquery":            "@path:jquery/jquery.min.js",
      "bootstrapStyles":   "bootstrapTheme:css/bootstrap.min.css",
      "bootstrapJS":       "bootstrapTheme:js/bootstrap.min.js",
      "bootstrapExStyles": "bootstrapTheme:excss/styles.css",
    }
  },
  decor: {
  }

}
